# Generated by NRage input plugin V2 version 2.3c

[General]
Language=0
ShowMessages=1

[Folders]
Mempak=
GBxRom=
GBxSave=

[lastBrowserDir]
Mempak=
GBxRom=
GBxSave=
Profile=
Note=
Shortcuts=

[Controller 1]
Plugged=1
RawData=0
PakType=1
MemPakFile=
GBRomFile=
GBRomSave=

[Controller 2]
Plugged=0
RawData=0
PakType=1
MemPakFile=
GBRomFile=
GBRomSave=
GBRomSave=

[Controller 3]
Plugged=0
RawData=0
PakType=1
MemPakFile=
GBRomFile=
GBRomSave=
GBRomSave=

[Controller 4]
Plugged=0
RawData=0
PakType=1
MemPakFile=
GBRomFile=
GBRomSave=
GBRomSave=